/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#464646;}
a:hover{ color:#000;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{padding: 14px 2% 8px;}


.sousuo{width:80%;margin-right: 10px;float: right;border: #dbdbdb 1px solid;margin-top: 5px;}
.input_text{ float:left; display:block; width:calc(100% - 32px); line-height:32px; border:none; background:#fff; box-sizing: border-box; padding-left:10px;outline:none;}
.sousuo a{ width:32px; height:32px; color:#fff; font-size:16px;   display: flex;
    justify-content: center;
    align-items: center; background:#166fa7}



.rede{ display:block; height:45px; width:100%; background:#fff; z-index:9}
.rede a{ font-size:14px; color:#464646;    padding: 5px 10px;  box-sizing: border-box; display:block;}

.header{    box-sizing: border-box; padding:10px;}
.header h2{font-size:22px;font-weight:normal;color:#464646;margin-bottom: 4px;}
.header span{ width:20px; height:20px; border-radius:50%; background:#999;   display:inline-flex;
    justify-content: center;
    align-items: center; }
.header span i{ color:#fff; font-size:14px;}
.header em{font-style:normal;font-size:12px;color:#6f6f6f;margin-left: 4px;}
.header strong{display:block;font-size:12px;color:#6f6f6f;margin-top: 4px;}
.tre{    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    width: 100%;
    padding: 8px 10px;
    font-size: 13px;
    color: #777;
    position: relative;
    border-bottom: 1px solid #eaeaea}
.tre i{ font-style:normal;    font-size: 13px;
    color: #777;}

.toopp{ line-height:42px; text-align:center; display:block;  color:#000; font-size:20px; border-bottom:1px solid #d1d1d1}


.cent01{ width:100%; position:relative}
.shubao{ width:100%; position:relative}
.shubao a{ display:block}
.shubao a img{ width:100%; height:auto;}
.shubao01{ position:absolute; bottom:0; left:0; width:100%; height:120px;    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,#000 100%);}
.shubao a span{ position:absolute; bottom:0; height:40px; left:0; width:100%; text-align:center; color:#fff; font-size:19px;}

.swiper-button-next01{color:#fff !important;  border:1px solid #fff; border-radius:50%; top:95% !important; z-index:9; width:26px !important; height:26px !important;
}
.swiper-button-next01:after{ font-size:12px !important;}

.swiper-button-prev01{ color:#fff !important;  border:1px solid #fff; border-radius:50%; top:95% !important; z-index:9; width:26px !important; height:26px !important;
}
.swiper-button-prev01:after{ font-size:12px !important;}


.cent02{    padding: 22px 2% 11px;}
.cent02 h2 a{ text-align:center; font-size:20px; color:#000; font-weight:normal; display:block; margin-bottom:2%}
.cent02 span{font-size: 15px;     color: #6f6e6e; line-height:22px;}
.cent02 ul{ margin-top:4%}
.cent02 ul li{margin-bottom: 10px;padding-bottom:10px;border-bottom: 1px dotted #f2eeee;display: flex;align-items: center;}
.cent02 ul li img{display:block;width:42px;}
.mat{display:block;width:80%;margin-left: 10px;}
.mat em{ font-style:normal; font-size:15px; display:block;}
.mat i{ font-style:normal; font-size:12px;}
.cent02 a{ color:#166fa7; display:block; font-size:15px;}

.cent03{
    padding: 22px 0 0px;
    background-color: #eee;
    }
.cent03 h2 a{ display:block; text-align:center; color:#000;   margin-bottom: 15px; font-size:20px; font-weight:normal;}
.cent03 video{object-fit: cover;vertical-align: bottom;}

.cent04{   
 }
.cent04 h2 a{display:block;text-align:center;color:#000;font-size:20px;font-weight:normal;background-color: #eee;line-height: 50px;}
.cent04 h3 a{display:block;text-align:center;color:#000;font-size:18px;font-weight:normal; margin-bottom:15px;}
.cent04 ul li{ float:left; display:block;     border: 1px solid #eee; margin-right:4%; width:calc(48% - 2px); position:relative}
.cent04 ul li:nth-child(2n) {
    margin-right: 0% ;
}
.cent04 ul li a{ display:block}
.cent04 ul li a img{ width:100%;}
.cent04 ul li span{ position:absolute; bottom:0; left:0; background:rgba(0,0,0,.85); font-size:16px; color:#fff; background:#000; text-align:center; width:100%; line-height:34px;}
.vie{
    text-align:center;
    font-size: 14px;
    color: #166fa9;
    margin-top: 8px;
    display: block;
    }
	
.cent05{ border-top:20px solid #eeeeee;}
.cent05 h3 a{display:block;text-align:center;color:#000;font-size:18px;font-weight:normal; margin-bottom:15px;}
.cent05 ul li{ float:left; display:block;     border: 1px solid #eee; margin-right:4%; width:calc(48% - 2px); position:relative}
.cent05 ul li:nth-child(2n) {
    margin-right: 0% ;
}
.cent05 ul li a{ display:block}
.cent05 ul li a img{ width:100%;    height: 200px;
    object-fit: contain;}
.cent05 ul li span{ position:absolute; bottom:0; left:0; background:rgba(0,0,0,.85); font-size:16px; color:#fff; background:#000; text-align:center; width:100%; line-height:34px;}


.cent06{ background:#eeeeee; text-align:center; padding:5% 0;}
.cent06 a{    display: inline-block;
    padding: 9px 15px;
    border: 1px solid #166fa7;    font-size: 18px;    background-color: #fff
    color: #166fa7;}

.cent07{    padding: 25px 2% 15px; text-align:center;}
.cent07 h2{display:block;text-align:center;color:#000;font-size:20px;font-weight:normal;line-height: 50px;}
.cent07 ul li{border:#6faefc 1px solid;background:#e0edfc;padding: 8px 10px; margin-bottom:20px}
.cent07 ul li img{float:left;display:block;width: 22px;}
.cent07 ul li i{ float:left; display:block; font-size:18px; color:#798088;}
.teee{ background:none; float:left; display:block; width:90%; border:none; min-height:80px;}

.input_text10{float: right;width: 96%;background:none;border:none;outline:none;}
.input_text10::-webkit-input-placeholder{ color:#9f9f9f;}
.cent07>a{    display: inline-block;
    background-color: #166fa7;
    padding: 9px 32px;
    border: none;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    letter-spacing: .04em;}

.cent08{background:#eeeeee;padding: 25px 2% 5px 2%;text-align:center;}
.cent08 ul li{background:#166fa7;border:1px solid  #77a9c9;width:220px;margin:0 auto;display: flex;align-items: center;height:50px;margin-bottom: 20px;}
.cent08 ul li img{ width:45px;}
.we{background:#fff;color:#000;height:50px;width: 80%;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.we h2{ font-weight:normal}

.footer{ text-align:center; background:#555354;    padding: 16px 0 16px; color:#fff;}
.footer a{ color: #ebe9ea;
    padding: 2px 9px; font-size:15px;}
.footer p{font-size:15px; color:#fff;}
.footer ul li{ display:inline-block; width:32px; margin:0 4x}
.footer ul li img{ width:100%;}

.footer01{background:#eee;padding: 21px 2% 60px 2%;}
.footer01 img{ float:left; display:block; width:44px;}
.footer01 a{position:relative;float:right;display:block;font-size: 14px;color:#9e9e9e;    padding-right: 7%;}
.footer01 a:after {
	    content: "";
	position:absolute;
    border-bottom: 5px solid #6d6d6d;
    border-right: 5px solid #eee;
    border-left: 5px solid #eee;
    right: 2%;
    top: 5px;
}
.dnue{position:fixed;bottom:0;left:0;width:100%;background:#fff;/* box-shadow: 0 -2px 2px rgba(0,0,0,.2); *//* height: 60px; */z-index: 99;}
.byuan{
    box-shadow: 0 -2px 2px rgba(0,0,0,.2);
    width: 68px;
    height: 68px;
    border-radius: 50%;
    bottom: 3px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 2;
    }

.byuan01{
    height: 60px;
    left: 0;
    right: 0;
    background: #fff;
    display: block;
    position: absolute;
    box-shadow: 0 -2px 2px rgba(0,0,0,.2);
    z-index: 1;
    }
.dnue ul li{float:left;display:block;text-align:center;position: relative;z-index: 99;height: 60px;background: #fff; width:20%;}    
.dnue ul li a i{display:block;color: #6ba4c7;font-size: 27px;margin: 6% 0;}
.dnue ul li a em{font-style:normal;color: #777;}
.xuan a em{ color: #6ba4c7 !important}
.dnue ul{ position:relative}

.dnue ul:after {
	    position: absolute;
	    content: "";
	    background:url(../images/afse.png) center no-repeat;
	    width: 9px;
	    height: 9px;
	    top: -8px;
	    left: 49%;
	    z-index: 2;
}

.cent09{    border-top: 20px solid #eeeeee;    padding: 10px 2%;}
.cent09 h2{    font-weight: 400; font-size:20px; display:block;}
.cent09 ul li{    border-top: 1px solid #f5f4f4;
    padding: 8px 5px;}
.cent09 ul li a{    color: #666;
    font-size: 17px;
    display: block;
    font-weight: 400;}

.All{display: inline-block;
    color: #166fa7;
    padding-top: 10px;
    border-top: 1px solid #ececec;
    width: 100%;
    margin-bottom: 10px; font-size:18px;}




.picBtnTop{width: 90%;height: auto;/* border:1px solid #ccc; *//* padding:5px; */position:relative;overflow:hidden;zoom:1;margin: 10px auto;}
	.picBtnTop .hd{width: 52px;height:auto;position:absolute;right:5px;overflow:hidden;}
	.picBtnTop .hd ul li{width: 55px;text-align:center;margin-bottom: 8px; position:relative}
	.picBtnTop .hd ul li span{ position:absolute; background:rgb(0 0 0 / 0.7); width:100%; height:100%; color:#fff; font-size:12px;     display: flex;
    justify-content: center;
    align-items: center; left:0; top:0;
}
	.picBtnTop .hd ul li img{width: 55px;height: 55px;border: 1px solid #eee;cursor:pointer;vertical-align:bottom;}

	.picBtnTop .bd{height: 256px;position:relative;width: calc(100% - 71px);}
	.picBtnTop .bd li{ position:relative; zoom:1; vertical-align:middle;}
	.picBtnTop .bd li .pic{position:relative;z-index:0;border: 1px solid #eee;width: 100%;height: 250px;position:relative;}
	.picBtnTop .bd li .pic a{    display: flex;
    justify-content: center;
    align-items: center; width:100%; height:100%;}
	.picBtnTop .bd li .pic a>img{vertical-align:bottom; max-height:100% ; max-width:100%;}
	.fangd{ position:absolute; bottom:0; right:0; width:40px; height:40px;}
	.fangd img{ width:100%; height:100%;}
	.xiangq{ height:390px; overflow:hidden}


.cent10-bg{ background:#eee; padding-bottom:15px}
 .cent10-bg h1{    font-weight: 400; font-size:20px; color:#000; display:block; text-align:center; padding-top:15px;}
.cent11{ margin-top:15px; background:#fff;padding: 10px 2% 15px;box-sizing: border-box;}
.cent11 h2{ font-weight: 400; font-size:18px; color:#000; display:block; text-align:center; }
.cent11 h3{ text-align:center;    font-size: 14px; color:#464646; font-weight:normal}
.cent11 h3 span{ color:#166fa7;  font-size: 17px; font-weight:bold;}
.cent11 ul{ margin-top:10px; font-size:15px; line-height:22px;}
.cent11 ul li{    color: #6f6e6e;}
.cent11 ul li strong{}
.cent11 ul li a{ font-style:italic; color:#9e9e9e}
.cent11 dl{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.cent11 dl a{
    display:inline-flex;
    align-items: center;
    background: #166fa7;
    border: 1px solid #77a9c9;
    height:38px;
    width: 170px;
    margin: 0 8px;
    }
.cent11 dl a i{background:#fff;font-size:18px;width:48px;color:#77a9c9;height:38px;display: flex;justify-content: center;align-items: center;}	

.cent11 a span{height:38px;line-height:38px;background:#166fa7;color:#fff;font-size: 16px;text-align: center;display: block;width: 80%;}
	


.tankbg{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index: 999999;background:rgba(0,0,0,.7);display:none;}
.tank{
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    overflow: hidden;
	    border-radius: 4px;
	    background:#fff;
	    height: 100vh;
}

.tdw_pp_cls {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    right: 5px;
    top: 5px;
    text-align: center;
}

.tdw_pp_cls:after, .tdw_pp_cls:before {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #a5a5a5;
}
.tdw_pp_cls:before {
    transform: rotate(-42deg);
}
.tdw_pp_cls:after {
    transform: rotate(41deg);
}

.tankbg01{ position:fixed; left:0px; top:0px; width:100%; height:100%; z-index:88; background:rgba(0,0,0,.7); display:none;}

.tdw_pp_cls01{}
.tdw_pp_cls01{
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    right: 5px;
    top: 5px;
    text-align: center;
}

.tdw_pp_cls01:after, .tdw_pp_cls01:before {
    position: absolute;
    content: '';
    height: 16px;
    width: 2px;
    background-color: #a5a5a5;
}
.tdw_pp_cls01:before {
    transform: rotate(-42deg);
}
.tdw_pp_cls01:after {
    transform: rotate(41deg);
}
.ree{font-size: 16px;    color: #6e6e6e;
    font-weight: 400;
    padding: 10px 15px 15px 0;
}


.tank-l{display:block;width: 100%;height: calc(100vh - 191px);background: #000;overflow-y: scroll;color:#fff;padding-bottom: 14px;}
.juli{    padding: 8px 5px 5px;
    margin: 5px 10px 10px 10px;}
.selectPic{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    }
.selectPic img{ max-width:100%; max-height:100%; }
.tank-r {
    padding: 0 5px;
    position: absolute;
    bottom: 0;
    height: auto;
    left: 0;
    background: #fff;
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.tank-r dl{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    }
.tank-r dl a{
    display:inline-flex;
    align-items: center;
    background: #166fa7;
    border: 1px solid #77a9c9;
    height:38px;
    width: 170px;
    margin: 0 8px;
    }
.tank-r dl a i{background:#fff;font-size:18px;width:48px;color:#77a9c9;height:38px;display: flex;justify-content: center;align-items: center;}	
.wee i{background: #166fa7 !important;font-size:18px;width:48px;color: #fff !important;height:38px;}
.wee  span{ color:#166fa7 !important;background: #fff !important;}
.tank-r dl a span{height:38px;line-height:38px;background:#166fa7;color:#fff;font-size: 16px;text-align: center;display: block;width: 80%;}
	
.canshu{  font-size: 16px;  font-weight: 400; padding: 10px 15px 15px 0;}

.canshu01{ display:block;     padding-bottom: 15px;    font-weight: 700;    font-size: 17px;
}
.tank-l>span{  color: #fff; font-size:13px;    padding-bottom: 15px; display:block}
.canshu02{ color:#fff; display:inline-block; }
.tank-l ul li{ color: #fff; font-size:13px;    padding-bottom: 15px; display:block}
.canshu03{ color:#fff; display:inline-block;}
.canshu04{ color:#fff; display:inline-block;}
.canshu05{ color:#fff; display:inline-block;}
.canshu06{ color:#fff; display:inline-block;}
.canshu07{ color:#fff; display:inline-block;}
.canshu08{ color:#fff; display:block;}
.tank-r h2{font-size: 20px;
    line-height: 26px;
    margin-top: 40px;
    padding: 10px 60px 0 0;}
.tank-r h2 span{ font-weight:normal;}
.tank-r ul li{   }
.tank-r ul li span{ display:block; font-size:15px;     color: #111; margin-top:25px; padding:0 0 9px 0;}
.input_text02{display:block;width: 100%;border-radius:4px;padding: 8px 8px 8px 34px;font-size: 21px;line-height:34px;outline:none;box-sizing:border-box;border: #a9cffc 1px solid;margin-top: 10px;}
.input_text02::-webkit-input-placeholder{ color:#ccc;}
.tank-r ul li:nth-child(1) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat #f1f6fc;}
.tank-r ul li:nth-child(2) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat;}
.tank-r ul li:nth-child(3) .input_text02{background: url(../images/dsae.png) left 10px center no-repeat;}


.tank-r ul li em{ font-style:normal; display:block; font-size:12px;     color: #555;padding:0 0 9px 0;    margin-top: 5px;}
.tank-r>a{    background-color: #00a699;
    color: #fff;
    padding: 14px 10px;
    display: block;
    border-radius: 2px;
    width: 200px; text-align:center; font-size:18px;margin-top: 20px}
.tank-r>a:hover{    background-color: #007a6e;
}



.cent12{ text-align:center;    padding: 22px 2%;}
.cent12 h2{    font-size: 20px;
    margin-bottom: 15px;    font-weight: 400; color:#000;
}
.cent12 video{object-fit: cover;}

.cent13{ background:#fff;    padding: 10px 2% 15px; }
.cent13 h2{
    font-size: 18px;
    padding: 10px 0 0;
    color: #000;
    margin-bottom: 10px;
    text-align: center;
    font-weight: normal;
    }
.cent13 img{ display:block; margin:0 auto; max-width:100%;}
.cent13 b{ margin-top:20px; display:block; font-size:15px; color:#6f6e6e}
.cent13 p{font-size: 15px;
    color: #6f6e6e}

.cent14{ background:#fff;    padding: 10px 2% 15px; margin-top:15px}
.cent14 h2{
    font-size: 18px;
    padding: 10px 0 0;
    color: #000;
    margin-bottom: 10px;
    text-align: center;
    font-weight: normal;
   }
   .cent14 ul li{ text-align:center; line-height:32px;}
.cent14 ul li a{ font-size:17px; color:#6f6e6e}


.contact01{
    margin: 8px;
    text-align: center;
    background:#ededed;    padding-top: 10px;
    }

.contact01 h2{    font-size: 20px;
    color: #000;
    font-weight: normal;
    margin: 0px 3% 5px;}
.contact01 ul{ padding:2%;}	
.contact01 ul li{ text-align:left; margin-bottom:10px;}
.contact01 ul>a{
    display: inline-block;
    background-color: #166fa7;
    padding: 9px 32px 9px;
    border: none;
    font-size: 20px;
    color: #fff;
    }
.texee{    height: 80px; width:100%; box-sizing:border-box;}
.input_text03{
    background: url(../images/dsae.png) left 10px center no-repeat #fff;
    display: block;
    width: 100%;
    border-radius: 4px;
    padding: 8px 8px 8px 34px;
    font-size: 21px;
    line-height: 34px;
    outline: none;
    box-sizing: border-box;
    margin-top: 10px;
}


.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }

.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	
/* 大图特效 开始theme-default */
.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	
/* 大图特效 end */












/*common end*/

/*menu*/
.menu{height:35px;line-height:35px;background:#333;}
.menu ul li{ float:left; position:relative; border-right:#666 solid 1px;width:120px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:35px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:14px;color:#fff; text-decoration:none; font-weight:bold;display:block;text-align:center;}
.menu a:hover{color:#fff;}
a.menu_hover{ background:#666;color:#fff;}
.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}

/*banner_01*/
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}


/*slideTxtBox_01*/
.slideTxtBox_01 .hd ul li.on{ background:#ddd;cursor:pointer; } 

.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}



/*Add------------------------------------------------------------------------------*/

.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; }
.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }

.cent15{    padding: 22px 2%;}
.cent15 h2{    font-size: 20px;
    margin-bottom: 15px;    font-weight: 400; color:#000;text-align:center; 
}
.inside_con{ padding:10px 0; min-height:300px}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


